Package Details: selfspy-vis-git 0.3.r11.ge31c023-1

Git Clone URL: https://aur.archlinux.org/selfspy-vis-git.git (read-only, click to copy)
Package Base: selfspy-vis-git
Description: Visualization of Selfspy Database. Using @gurgeh /selfspy.
Upstream URL: https://perso.crans.org/besson/publis/selfspy-vis
Licenses: GPL3
Conflicts: selfspy-vis
Provides: selfspy-vis=0.3.r11.ge31c023
Submitter: jamesan
Maintainer: jamesan
Last Packager: jamesan
Votes: 0
Popularity: 0.000000
First Submitted: 2018-03-17 05:04
Last Updated: 2018-03-17 05:04

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

rezo commented on 2019-05-08 07:42

reloved this by changed selfvis.py line 734 encrypter = Blowfish.new(hashlib.md5(password).digest()) to encrypter = Blowfish.new(hashlib.md5(password).digest(), Blowfish.MODE_ECB) according to init.py of selfspy.

rezo commented on 2019-02-22 05:47

install failed until modify PKGBUILDs 35L: depends=('python2-matplotlib ' 'python2-pandas' 'python2-seaborn' 'selfspy') to depends=('python2-matplotlib' 'python2-pandas' 'python2-seaborn' 'selfspy') fixed but still show error: File "/usr/lib/python2.7/site-packages/selfspy-vis/selfvis.py", line 734, in make_encrypter encrypter = Blowfish.new(hashlib.md5(password).digest()) TypeError: new() takes at least 2 arguments (1 given)